report.template.producer.type.invalid=模版文件類型錯誤，請檢查是否PDFWORDEXCEL
report.template.type.invalid=模版類型錯誤，請檢查是否內置自定義
report.datasource.type.invalid=數據源類型錯誤，請檢查是否jdbcspringapi
report.datasource.sql.param.invalid=sql查詢參數默認值非法輸入，請檢查
report.datasource.sql.invalid=sql語句非法輸入，請檢查
report.datasource.sql.note.invalid=SQL中不允許包含註釋，存在安全風險
report.datasource.sql.inject.risks=SQL不合法，存在注入風險